Subject: Re: linux-next: Tree for Jul 17

From: Mark Brown <[email-masked]>
Date: Thu, 18 Jul 2013 10:33:22 +0100

On Thu, Jul 18, 2013 at 12:09:16PM +1000, Stephen Rothwell wrote:
> On Thu, 18 Jul 2013 09:38:24 +1000 Stephen Rothwell <[email-masked]> wrote:
> > So these are the errors I got yesterday:

> > sound/soc/fsl/imx-mc13783.c:23:28: fatal error: asm/mach-types.h: No such file or directory
> >  #include <asm/mach-types.h>

> > I didn't look closely enough, because this is the same error that I got
> > the previous day, but in a different file.

> I got this again today.

OK, thanks - this is the first report I've seen of this, I'm really
surprised the zero day tester hasn't been spottinng any of this stuff as
it's definitely running on the tree and sending me other things (mostly
warnings).